package sharin.doc.builder.xhtml1;

public class BodyElem extends GenericCommonElem<BodyElem> {

    public BodyElem(Object... nodes) {
        super("body", nodes);
    }

    public BodyElem alink(Object value) {
        return attr("alink", value);
    }

    public BodyElem background(Object value) {
        return attr("background", value);
    }

    public BodyElem bgcolor(Object value) {
        return attr("bgcolor", value);
    }

    public BodyElem link(Object value) {
        return attr("link", value);
    }

    public BodyElem onload(Object value) {
        return attr("onload", value);
    }

    public BodyElem onunload(Object value) {
        return attr("onunload", value);
    }

    public BodyElem text(Object value) {
        return attr("text", value);
    }

    public BodyElem vlink(Object value) {
        return attr("vlink", value);
    }
}
